.reset-pass-form {
  @include breakpoint(lores) {
    padding: 0 15px;
  }
  .text-reset-form {
    color: #787878;
    font-size: 24px;
  }

  .infor-email {
    padding-top: 20px;
    .attention {
      margin-top: 15px;
      display: flex;
      flex-direction: row-reverse;
      span {
        i {
          color: #787878;
        }
        label {
          color: #787878;
        }
      }
    }
  }
  .infor-code {
    input {
      padding-left: 20px !important;
    }
  }

  .input-group {
    .tooptip-text {
      display: block;
      position: absolute;
      border: 2px solid $color_tooptip;
      color: $color_tooptip;
      padding: 5px 10px;
      height: 100%;
      width: 225px;
      background: #fff;
      border-radius: 10px;
      right: -150px;
      @include tooptip-right;
      @include breakpoint(lores) {
        left: 50px;
        top: 45px;
        z-index: 2;
        &::before {
          border-left: solid transparent 7px;
          border-right: solid transparent 7px;
          border-bottom: solid #fff 10px;
          top: -14px;
          z-index: 3;
          content: " ";
          height: 0;
          left: 9px;
          position: absolute;
          width: 0;
        }
        &::after {
          border-left: solid transparent 7px;
          border-right: solid transparent 7px;
          border-bottom: solid #CD302D 7px;
          top: -15px;
          content: " ";
          height: 0;
          left: 22px;
          margin-left: -13px;
          position: absolute;
          width: 0;
        }
      }
      p {
        font-size: 14px;
        text-align: center;
        font-weight: 300;
      }
    }
    &.error {

    }
  }

  .main-submit {
    margin-top: 30px;
    margin-bottom: 10px;
    .not-receive-code {
      margin-top: 15px;
      a {
        color: #787878;
      }
    }
    .submit-confirm {
      width: 100%;
      height: 100%;
      border: 1px solid #ccc;
      background-color: #252525;
      color: #fff;
      box-sizing: border-box;
      cursor: pointer;
      transition: 0.3s;
      padding: 14px 0;
      font-size: 14px;
    }
    .submit-next {
      @include btn-submit;
      background: #aaaaaa;
      padding: 14px 0;
      font-size: 18px;
      line-height: inherit;
      height: auto;
      @include hover-btn;
    }
  }
}
